//判断分辨率

//function showkf() {

//	document.body.clientWidth<1349?document.getElementById("onlineservice").style.display='none':document.getElementById("onlineservice").style.display='block';

//};showkf();

//window.onresize=function(){showkf()};



//内容图控制

$(window).load(function(){

  $(".subcenter table img").each(function(){

	$(this).width()>=645?$(this).width(645).height(""):"";

	$(this).wrap("<a href='"+$(this).attr("src")+"' target='_blank'></a>");

	$(this).attr("title","点击放大")

  });

  $(".pimg img").fadeIn();

});

////



//去掉虚线

$("#nav a,.logo a").focus(function(){this.blur();});



//导航hover

$("#nav li").hover(function(){

	$("#nav").attr("class","nav"+eval($(this).index()+1))

},function(){

	$("#nav").attr("class","")

});

